TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MakePoint ( grp^ell EC, list L ) -> elt-grp^ell P

### Description

<shortdoc> Returns,if possible, a point on EC, defined by the coordinates given in L. </shortdoc>

### Examples

EC:= EllipticCurve(5,[1,2]);; MakePoint(EC,[4,0]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack